
QGIS Application - Bug report #8477

No help for Add Oracle Table

2013-08-16 06:10 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17245

Description

There doesn't seem to be any help for "add Oracle Table" when the "help" button is pressed.

This is weird because Jurgen linked to it on github back in May (though that link is 404 now - 

https://github.com/qgis/Quantum-GIS/blob/master/resources/context_help/QgsOracleNewConnection-en_US ).

The current link - https://github.com/qgis/Quantum-GIS/blob/master/resources/context_help/QgsOracleNewConnection

Windows - d61cb25

Associated revisions

Revision 3c06341a - 2016-06-21 04:48 PM - Jürgen Fischer

add context help for the "add oracle layers" dialog and use QTextBrowser in qgis_help (fixes #8477)

History

#1 - 2016-06-21 07:47 AM - Jürgen Fischer

That's the link to help of the New/Edit oracle connection dialog.

#2 - 2016-06-21 07:49 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"3c06341aa9ddf38b526d49fd5e6c3d8298217c71".
